#!/usr/bin/python
# Save parameter to a file
# Import modules for CGI handling 
import cgi, cgitb, os 

# Create instance of FieldStorage 
form = cgi.FieldStorage() 

# Get data from fields
outMessage = form.getvalue('msg')
   
# write message to file
text_file = open("dynamicdata/ratings.csv", "w")
text_file.write(outMessage)
text_file.close()

